@charset "utf-8";
/*-----------------------------------------------
* movie
-------------------------------------------------*/
.movie {
  margin-bottom: min(10vw, 140px);
  min-height: 33.3333333333vh
}
.movie__wrap {
  width:82%;
  max-width: 1600px;
  margin:0 auto;
}
@media screen and (max-width: 768px) {
  .movie__wrap {
    padding-top:15vw;
    width:92%;
  }
}
.movie__lists {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.movie__list {
  width:47%;
  margin-bottom:40px;
}
@media screen and (max-width: 768px){
  .movie__list {
    width:100%;
    margin-bottom:10vw;
  }
}
.movie__embed {
  margin-bottom:1.5em;
  padding-top:56.25%;
  position: relative;
}
@media screen and (max-width: 768px){
  .movie__embed {
    margin-bottom:1em;
  }
}
.movie__embedin {
  position: absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
}
.movie__title {
  font-size:16px;
}
@media screen and (max-width: 768px) {
  .movie__title {
    font-size: min(3.2vw, 24px);
  }
}